Subject: (urth) Alchemical imagery

From: Dan Rabin <danrabin at a.crl.com>
Date: Wed, 03 Nov 1999 21:25:52 +0000

Isn't the term "azoth" for the element mercury alchemical in origin?

I would guess that Wolfe's use of alchemy is on a par with his use of
Kabbalah: a nice system to plunder for vocabulary and images, but not
something he actually believes in (as I think he told Jim Jordan).

  -- Dan Rabin

*More Wolfe info & archive of this list at http://www.urth.net/urth/